spring:
    datasource:
        type: com.alibaba.druid.pool.DruidDataSource
        druid:
            driver-class-name: com.mysql.cj.jdbc.Driver
            url: jdbc:mysql://172.16.11.147:33068/qa-cmt-cs?serverTimezone=UTC&useSSL=false&useUnicode=true&characterEncoding=utf-8
            username: root
            password: Mysql@zcloud88888
            initial-size: 10
            max-active: 100
            min-idle: 10
            max-wait: 60000
            pool-prepared-statements: true
            max-pool-prepared-statement-per-connection-size: 20
            time-between-eviction-runs-millis: 60000
            min-evictable-idle-time-millis: 300000
            #Oracle需要打开注释
            #validation-query: SELECT 1 FROM DUAL
            test-while-idle: true
            test-on-borrow: false
            test-on-return: false
            stat-view-servlet:
                enabled: true
                url-pattern: /druid/*
                login-username: admin
                login-password: admin
                allow: 192.168.0.14
            filter:
                stat:
                    log-slow-sql: true
                    slow-sql-millis: 1000
                    merge-sql: false
                wall:
                    config:
                        multi-statement-allow: true
    redis:
        open: true  # 是否开启redis缓存  true开启   false关闭
        database: 0
        host: 172.16.11.146
        password: redis@zcloud88888   # 密码（默认为空）
        port: 63799
        timeout: 6000ms  # 连接超时时长（毫秒）
        jedis:
            pool:
                max-active: 1000  # 连接池最大连接数（使用负值表示没有限制）
                max-wait: -1ms      # 连接池最大阻塞等待时间（使用负值表示没有限制）
                max-idle: 10      # 连接池中的最大空闲连接
                min-idle: 5       # 连接池中的最小空闲连接

#smb配置
smb:
    host: 192.168.192.201
    port: 22
    user: root
    password: SJSKaqhb@20240131
    basePath: /mnt/vdc1/qask/file/



